{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "/": {
      "tag": "forge:ingots/brass"
    }
  },
  "pattern": [
    "/",
    "/"
  ],
  "result": {
    "count": 1,
    "item": "createaddition:brass_rod"
  },
  "show_notification": true
}